<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    <script src="../javascript/jquery-lib.js"></script>
    <script src="../javascript/post-jquery.js"></script>
    
    
</head>
<body>

    <div class="todo">
        <h1>Post seu comentário</h1>

        <div class="buscadorDeComentario">
            <!--Busca de comentário-->
            <input type="text" id="buscaTexto" placeholder="Pesquisar por comentarios">
            <input type="button" value="Pesquisar" onclick="Posts.buscaComentarios();">
        </div>
        
        <div class="cadastroDeUsuario">
            <!--Cadastro de usuário-->
            <h2>Cadastro de Usuário</h2>
            <input type="text" id="firstname" placeholder="Inserir o primeiro nome">
            <input type="text" id="lastname" placeholder="Inserir o segundo nome">
            <input type="button" value="Cadastrar o usuário" onclick="Posts.cadastrarUsuario();">
        </div>

        <!--Formulário-->
        <form action="" class="formulario">
            <textarea type="text" name="content" id="content" cols="100" rows="10"></textarea>
            <br>
            <select id="usuarios">
            </select>
            <br>
            <!--
            <input type="text" id="firstname" name="firstname" value="">
            <input type="text" id="lastname" name="lastname" value="">-->
            <input type="button" value="Enviar" onclick="Posts.add();">
        </form>

        <div class="comentarios">
            <section>
                <h2>Comentários</h2>

                <div id="comments">
                    <!--Comentários que foram sendo inseridos-->
                </div>
            </section>
        </div>
    </div>

    <link rel="stylesheet" href="../css/style.css">
</body>
</html>